.breadnav {
    width: 9rem;
    height: 0.5rem;
    line-height: 0.5rem;
    margin-top: 0.2rem;
}

.breadnav ul li {
    float: left;
    margin-right: 0.05rem;
}

.breadnav ul li a {
    font-size: 0.12rem;
    text-decoration: underline;
}

@media screen and (max-width: 749px) {
    .breadnav {
        width: 100%;
        margin-left: 2%;
    }
    .breadnav ul li a {
        font-size: 0.16rem;
    }
}

.container {
    width: 9rem;
    height: 4.5rem;
    margin: 0 auto;
}

.productpic {
    float: left;
}

.productpic img {
    width: 4rem;
    height: 4rem;
}

.productcontent {
    float: left;
    width: 4.5rem;
    height: 4.2rem;
    margin-left: 0.5rem;
}

.productcontent h1 {
    font-size: 0.2rem;
    color: #000;
    margin-bottom: 0.4rem;
}

.productcontent p {
    font-size: 0.14rem;
    margin-bottom: 0.2rem;
    color: #686868;
}

@media screen and (max-width: 749px) {
    .container {
        width: 100%;
        height: auto;
    }
    .productpic {
        width: 40%;
    }
    .productpic img {
        width: 100%;
        height: 100%;
        margin: 1rem 0 0 2%;
    }
    .productcontent {
        width: 53%;
        height: auto;
        margin-left: 5%;
    }
    .productcontent h1 {
        font-size: 0.24rem;
        margin-bottom: 0.2rem;
    }
    .productcontent p {
        font-size: 0.18rem;
        line-height: 1.3;
        margin-bottom: 0.15rem;
    }
}

.details {
    width: 9rem;
    /*height: 1300px;*/
    margin: 0 auto;
}

.details .description {
    height: 0.4rem;
    line-height: 0.4rem;
    background-color: #6795ca;
    border-radius: 0.05rem;
    margin: 0.5rem 0 0.2rem 0;
}

.details .description i {
    font-size: 0.2rem;
    color: #fff;
    padding-left: 0.1rem;
}

.details h3 {
    color: #6795ca;
}

.details p {
    font-size: 0.14rem;
    color: #000;
    margin-bottom: 0.15rem;
}

.details .otherdetails {
    margin: 0.3rem 0;
    font-weight: 700;
}

.details .downcatalog {
    text-align: right;
}

.spec {
    text-align: center;
}

.spec img {
    margin: 0.15rem 0 0.2rem 0;
    width: 6rem;
}

.spec h3 {
    font-size: 0.18rem;
    margin-bottom: 0.1rem;
}

.spec p {
    text-align: left;
    text-indent: 2em;
    letter-spacing: 1px;
}

.spec .leftwords{
    text-align: left;
    font-size: 0.18rem;
    font-weight: 700;
    color: #000;
}

@media screen and (max-width: 749px) {
    .details {
        width: 100%;
        margin: 0 2% 0 2%;
    }
    .details p {
        font-size: 0.18rem;
        margin-right: 2%;
    }
    .details .description {
        margin: 0.3rem 0 0.2rem 0;
    }
    .details .description i {
        font-size: 0.22rem;
    }
    .details img {
        margin: 0.15rem 2% 0.2rem 0;
        width: 98%;
    }
    .spec img {
        margin: 0.15rem 2% 0.2rem 0;
        width: 98%;
    }
    .spec h3 {
        font-size: 0.2rem;
    }
}


/*other links*/

.otherlink {
    width: 9.5rem;
    height: 1.5rem;
    text-align: center;
    margin: 0.2rem auto;
}

.otherlink p {
    text-align: left;
    font-weight: 700;
    color: #eb9a31;
    font-size: 0.13rem;
}

.otherlink ul li {
    float: left;
    margin: 0.1rem 0 0 0.2rem;
}

.otherlink img {
    width: 1rem;
    height: 1rem;
    line-height: 1rem;
}

@media screen and (max-width: 749px) {
    .otherlink {
        width: 100%;
    }
    .otherlink p {
        font-size: 0.18rem;
        margin-left: 2%;
    }
    .otherlink ul li {
        width: 46%;
        margin: 0.2rem 0 0.2rem 3%;
    }
    .otherlink img {
        width: 100%;
        height: auto;
    }
    .otherlink ul li p {
        font-size: 0.18rem;
        text-align: center;
        font-size: 400;
    }
}